Bug 524535 - UI contains English strings
UI contains English strings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-21 01:20 EDT by Noriko Mizumoto
Modified: 2009-09-24 02:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-24 02:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-21 01:20:19 EDT
Translation has been completed 100%, but UI from live contains English strings, such as the list of languages, 'System Defaults'.
(Reported by German, Korean and French translators)
Comment 1 Pravin Satpute 2009-09-21 02:19:05 EDT
https://translate.fedoraproject.org/projects/system-config-language/trunk/

waiting for other language translations, 
i will build it tomorrow with all the available translations
Comment 2 Ankit Patel 2009-09-22 05:03:32 EDT
Hi Pravin,

This request is not for package rebuild, but for strings extraction for translations.

Messages like "system Defaults" are not marked for translation and hence are not in the translation file at all.

So, i think it's better to update the POT file asap.

Thanks!
Ankit
Comment 3 Pravin Satpute 2009-09-24 00:48:22 EDT
Noriko, 
thanks for notifying this
i have updated pot file for "System Defaults"
about language list i am not sure about how to do it, It is not presently translatable. 

i found two more same bugs but no results bug 216093, bug 195005

Might be need to take gdm as reference, it will be nice if someone filed new bug for this as a RFE
Comment 4 Noriko Mizumoto 2009-09-24 01:53:49 EDT
Thank you for update. Allowing the weekend time for translators, could you please rebuild with latest translation on 28-Sep, Monday?  If it is needed earlier, please let us know.

Note You need to log in before you can comment on or make changes to this bug.